@charset "UTF-8";
/* CSS Document */
html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
header {
	width: 100%;
	top: 0;
	left: 0;
	padding: 1.5em 1.5em 0em 1.5em;
	position: fixed;
	z-index: 1000;
	background:rgb(206, 21, 63);
    display: block !important;
}
nav {
  z-index: 400;
  top: 0;
  left: 0;
  opacity: .95;
  position: relative;
  display: block !important;
  float: right;
  width: 70%;
  padding-bottom: 1em;
}
img { 
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.iframe {
    padding: 0 4em 1em;
    border: none;
    width: 100%;
    height: auto;
    overflow: scroll;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

.can_embed #can_embed_form,
.can_embed #donate_auto_modal {
	background-color: none !important;
	color:#080808 !important;
	font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
}

/* Heading colors */
.can_embed #can_embed_form h1,
.can_embed #donate_auto_modal h1,
.can_embed #can_embed_form h2,
.can_embed #donate_auto_modal h2,
.can_embed #can_embed_form h3,
.can_embed #donate_auto_modal h3,
.can_embed #can_embed_form h4,
.can_embed #donate_auto_modal h4,
.can_embed #can_embed_form h5,
.can_embed #donate_auto_modal h5,
.can_embed #can_embed_form h6,
.can_embed #donate_auto_modal h6 {
	color: #fff !important;
}
/* Button Background Color */
.can_embed .can_button,
.can_embed #can_embed_form input[type="submit"],
.can_embed #can_embed_form .button,
.can_embed #donate_auto_modal input[type="submit"],
.can_embed #donate_auto_modal .button {
	background-color: rgb(206, 21, 63) !important;
}

/* Button Background Color on Hover */
.can_embed .can_button:hover,
.can_embed #can_embed_form input[type="submit"]:hover,
.can_embed #can_embed_form .button:hover,
.can_embed #donate_auto_modal input[type="submit"]:hover,
.can_embed #donate_auto_modal .button:hover {
	background-color: rgb(206, 21, 63) !important;
}
/* Remove the Action Network Logo */
                #can_embed_form_inner h4,
                #logo_wrap,
                #action_info,
                body #can_embed_form_inner #d_sharing{
                  display: none!important;
                }

.site-logo {
	position: relative;
	display: block;
	float: left;
    width: 132px;
	z-index: 250;
}
.site-logo img {
    width: 132px;
	height: 36px;
}
.site-logo {
	opacity: 1;
}
.site-nav {
	position: relative;
	float: left;
    text-align: center;
	z-index: 400;
	top: 0;
	left: 0;
	display: block !important;
	width: 65%;
	padding: 1em 1em 0 0;
	opacity: .95;
	background: none;
}
.site-nav ul {
	list-style-type: none;
	margin: 0 auto;
	text-align: center;
       display: flex;
  flex-direction: row;
  flex-basis: 100%;
    flex: 3;
	padding: 0em;
	width: 100%;
    position: relative;
}
.site-nav ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 2em;
}
.site-nav ul li a {
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .3em;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: color .3s;
	transition: color .3s;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	font-size: 0.9em;
	font-weight: 600;
}
.site-nav ul li a:hover {
	outline: none;
	border-bottom: 1px solid white;
}
.site-icon {
	position: relative;
	float: right;
	z-index: 600;
	top: 0;
	left: 0;
	display: block !important;
	width: 30%;
	padding: 1em 1em 0 0;
	opacity: .95;
	background: none;
}
.site-icon ul {
	list-style-type: none;
	margin: 0 auto;
	text-align: right;
       display: flex;
  flex-direction: row;
  flex-basis: 100%;
    flex: 3;
	padding: 0em;
	width: 100%;
    position: relative;
}
.site-icon ul li {
    	width: 33%;
	display: inline-block;
	margin: 0;
}
.site-icon ul li img {
	padding-bottom: .5em;
	-webkit-transition: color .3s;
	transition: color .3s;
    width: 25%;
}
.hero {
	position: relative;
	top: 0;
	left: 0;
    width: 100%;
	height: 15vw;
	background-color: rgb(206, 21, 63);
    display: block !important;
}

.hero-content {
	font-family: 'acumin-pro-extra-condensed', sans-serif;
	color: #fff;
	position: absolute;
	z-index: 200;
	top: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
    vertical-align: middle;
    padding: 0.5em 0;
}
.hero-content img{
   	width: 40%;
}
.ruby {
	position: fixed;
    width: 100%;
	background-color: rgb(206, 21, 63);
    display: block !important;
	top: 0;
    left: 0;
	z-index: 1;
padding: 3em 6em;
}

.fillout {
	position: relative;
	width: 100%;
    height: 900px;
	background-color: rgb(26, 146, 208);
	display: block !important;
	padding: 22em 0 0;
	font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
}

.fillout ul li {
	color: white;
}

.fillout-content {
	position: absolute;
    width: 100%;
	height: auto;
    top: 0.5em;
	bottom: 0.5em;
    padding: 5em;
	background-color: rgb(26, 146, 208);
    z-index: 20000;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
}
.intro {
  position: relative;
  display: block;
background-color: #fff;
padding: 3em 6em;
}
.intro-content {
  position: absolute;
  color: #3b3d40;
  bottom: 1em;
  z-index: 10000;  
		top: 0;
	width: 100%;
		text-align: center;
}
.intro img {
	width: 35%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	padding: 1em;
}
.icon {
	width: 50%;
}
.youdo {
	position: relative;
	display: block !important;
	background: none;
padding: 2em 2em 4em;
}
.youdo-content {
	z-index: 4000;
	top: 0;
	left: 0;
  	position: relative;
  	color: #3b3d40;
  	z-index: 10000;  
	width: 100%;
 	text-align: center;
}

.youdo img {
	width: 10%;
	max-width: 50%;
	height: auto;
	vertical-align: middle;
	padding: 0 0 0.5em;
}
.youdo ul {
	list-style-type: none;
	text-align: center;
       display: flex;
  flex-direction: row;
  flex-basis: 100%;
    flex: 4;
	padding: 0em;
	width: 100%;
    position: relative;
}
.youdo ul li {
    width: 20%;
	display: inline-block;
	margin: 0 2em;
    vertical-align: top;
	text-align: center;
}
.youdo ul li a {
	padding-bottom: .5em;
	text-decoration: none;
	color: #1a92d0;
	-webkit-transition: color .3s;
	transition: color .3s;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	font-size: 1.2em;
	font-weight: 700;	
}
.youdo ul li p {
	padding: .5em 0;
	text-decoration: none;
	transition: color .3s;
    font-family: 'Adobe Caslon Pro' Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	color: #656b6f;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.25;
}
.youdo ul li img {
    width: 28%;
}
h1 {
	margin-bottom: 3.5%;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #3b3d40;
	font-size: 3em;
	font-weight: 700;
	line-height: 1.058;
}
p {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #3b3d40;
	font-size: 1.3em;
	line-height: 1.5;
	font-weight: 500;
	padding-bottom:0.5em;
    }
ol li {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #3b3d40;
	font-size: 1.3em;
	line-height: 1.5;
	font-weight: 500;
	padding-bottom:0.5em;
	margin-left: 2em;
	margin-right: 2em;
    }
h2 {
	margin-top: 1.5%;
	margin-bottom: 1.5%;
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #1a92d0;
	font-size: 1.25em;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	padding-bottom: .5em;
}

h3 {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #3b3d40;
	font-size: 0.81em;
	font-weight: 700;
}
/* Slideshow container */
.slideshow-container {
  position: relative;
  background: rgb(206, 21, 63);
	padding: 2em 0 0 0;
}
/* Slides */
.mySlides {
  display: none;
  padding: 4em;
  text-align: center;
}

.mySlides p {
	color: #fff;
	padding-bottom: 1em;
	font-size: 1.4em;
	line-height: 1.5;
}

.slides-author {
	font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	font-size: 0.4em;
	color: #ffffff;
	font-variant-caps: all-small-caps;
	font-weight: 100;
}

.author {
	font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #ffffff;
	font-size: 1em;
	font-weight: 700;
	text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgb(26, 146, 208);
  color: #fff;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;
  padding: 0 0 10px 0;
  background: rgb(206, 21, 63);
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: rgb(26, 146, 208);
}

.artworks {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.artwork {
       display: flex;
  flex-direction: row;
  flex-basis: 100%;
    flex: 2;
	padding: 0em;
	width: 100%;
    position: relative;
}
.artwork .artwork-piece {
	padding: 6% 6% 8% 6%;
	width: 25%;
}
.artwork-piece figure {
	position: relative;
}
.artwork-piece figure img {
    padding-top: 15%;
	position: relative;
	z-index: 100;
}
.artwork .artwork-description {
    color: #656b6f;
    width: 75%;
	padding: 1em 4em;
}
.artwork-title {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #3b3d40;
	font-size: 3.25em;
	font-weight: 700;
	line-height: 1.058;
	padding: 1em 0 0 0;
	margin-bottom: .5em;
}
.artwork-text {
    font-family: 'Adobe Caslon Pro' Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size: 1.25em;
	line-height: 1.35;
	color: #656b6f;
	font-weight: 500;
    margin-bottom: .5em;
}
.artwork-endnote {
    font-family: 'Adobe Caslon Pro' Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size: 0.9em;
	line-height: 1.5;
	color: #656b6f;
	font-weight: 500;
    margin-top: 1em;
    margin-bottom: .5em;
}
.red {
    color: #ce153f;
    font-weight: 600;
}

.white {
    color: #ffffff;
    font-weight: 600;
	margin-bottom: 1%;
}
.bg-gray 
{background-color:#f9f9f9;
}
.see-more {
	font-size: 1em;
	display: inline-block;
	margin-top: 4.1em;
	padding: 0 0 .4em 0;
	transition: all .3s;
	text-decoration: none;
}
.see-more:hover {
	border-bottom: 1px solid white;
}
.q
{
    font-style: italic;
}
footer {
	margin-top: -3.5em;
	padding-top: 2em;
	background-color:#1a92d0;
}
.footer-content {
	width: 64%;
	margin: 0;
	padding-bottom: 1em;
	text-align: center;
}
.footer-info {
	padding-bottom: 2em;
}
.footer-info p {
	font-size: .8em;
	color:rgba(255, 255, 255, 1);
	line-height: 1.55;
	max-width: 36em;
	margin-bottom: 1em;
	font-family: 'Adobe Caslon Pro' Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";font-family: 'Adobe Caslon Pro' Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-weight: 500;
}
.footer-info {
	clear: both;
}
.footer-legal {
	opacity: .8;
}

/* RESPONSIVE DESKTOP */

@media (min-width: 1200px) and (max-width: 1500px) {
h1 {font-size: 2.3em;}
p {font-size: 1.25em;}
ol li {font-size: 1.25em;}
h2 {font-size: 1.25em; 	padding-bottom: .5em;}
h3 {font-size: 0.75em;} 
.intro {padding: 2em 4em;}
.intro img {width: 25%;}
.artwork .artwork-piece {padding: 1% 3% 4% 4%; width: 25%;}
.artwork-title {font-size: 2.25em;}
.artwork-text {font-size: 1.15em;}
.artwork-endnote {font-size: 0.85em; line-height: 1.25; margin-bottom: .5em;}
.hero {height: 17vw;}
.hero-content {padding: 1.5em 0;}
.fillout {height: 820px; padding: 17em 0 0;}
}

@media (min-width: 992px) and (max-width: 1199px) {
h1 {font-size: 2.3em;}
p {
    font-size: 1.25em;
    color: #3b3d40;
}
ol li {
    font-size: 1.25em;
    color: #3b3d40;
	margin-left: 1.5em;
	margin-right: 1.5em;
}
h2 {font-size: 1.25em; 	padding-bottom: .5em;}
h3 {font-size: 0.75em;} 
.intro {padding: 2em 4em;}
.intro img {width: 25%;}
.artwork .artwork-piece {padding: 1% 3% 4% 4%; width: 25%;}
.artwork-title {font-size: 2.25em;}
.artwork-text {font-size: 1.15em;}
.artwork-endnote {font-size: 0.85em; line-height: 1.25; margin-bottom: .5em;}
.site-nav {width: 80%;}
.site-nav ul li a {font-size: 0.8em;}
.site-icon {
	width: 20%;
	padding: 1em 0 0 0;
}
.site-icon ul li img {width: 40%;}
.hero {height: 17vw;}
.hero-content {padding: 1.5em 0;}
.fillout {height: 815px; padding: 13.5em 0 0;}
}

/* RESPONSIVE TABLET */
@media (min-width: 768px) and (max-width: 991px) {
.intro .slideshow-container .artwork .youdo { width: 70%;}
nav {width:80%}
.site-logo {
    width: 15%;
}
.site-logo img {
    width: 100%;
	height: auto;
}
nav {
  z-index: 400;
  top: 0;
  left: 0;
  opacity: .95;
  position: relative;
  display: block !important;
  float: left;
  width: 85%;
    padding-top: .5em;
    padding-bottom: .5em;
} 
.site-nav {
	float: left;
    text-align: left;
	padding: 0 .5em 0 0;
    width: 68%;
}
	.site-nav ul li {
	margin-bottom: 0;
	margin-left: 2em;
}
.site-nav ul li a {
	letter-spacing: .1em;
	font-size: 0.75em;
    font-weight: 400;
}
.site-nav ul li a:hover {
	outline: none;
	border-bottom: 1px solid white;
}
.site-icon {
	padding: .1em 0 0 0;
	position: inherit;
    width: 32%;
	display: block;
}

.site-icon ul li img {
    width: 35%;
}
.hero {
    width: 100%;
	height: 25vw;
}
.hero-content {
	top: 0;
	width: 100%;
    display: block !important;
    padding: 1em 0;
    }
.hero-content img{
   	width: 65%;
}
.fillout {height: 830px; padding: 15em 0 0;}
h1 {font-size: 2.25em;}
p {font-size: 1.2em;}
ol li {
	font-size: 1.2em;
	margin-left: 1.5em;
	margin-right: 1.5em;
}
h2 {font-size: 1.2em; padding-bottom: .5em;}
h3 {font-size: 0.75em;} 
.intro {padding: 2em;}
.intro img {width: 50%;}
.artwork .artwork-piece {
	padding: 0 2em;
	width: 40%;
    position: relative;
}
.artwork .artwork-description {
    width: 100%;
	padding: 0 1em 1em 1em;
    position: relative;
}
.artwork-title {
	font-size: 2.25em;
}
.artwork-text {
	font-size: 1.1em;
	line-height: 1.25em;
	margin-bottom: 1em;
}
.artwork-endnote {
	font-size: 0.8em;
}
.youdo {padding: 2em 0.5em 4.5em 0.5em;}
.youdo ul li {margin: 0 1em;}
.youdo ul li a {font-size: 1em;}
.youdo ul li p {font-size: 1em; line-height: 1.15;}
	/* Slideshow container */
.slideshow-container {
	padding: 1em 0 0 0;
}
/* Slides */
.mySlides {
  padding: 0.5em 2.5em;
}
.mySlides p {
font-size: 1.2em;
}
.slides-author {
font-size: 1em;
}
.author {
font-size: 1em;
}
/* Next & previous buttons */
.prev, .next {
  padding: 10px;
}
/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
}
}

/* RESPONSIVE IPad */
@media (min-width: 415px) and (max-width: 767px) {
header {
    padding: 0.5em 0.5em 0 0.5em;
    }
.iframe {
padding: 0 2em 0.5em;
    }
.site-logo {
    width: 13%;
}
.site-logo img {
    width: 100%;
	height: auto;
}
nav {
  z-index: 400;
  top: 0;
  left: 0;
  opacity: .95;
  position: relative;
  display: block !important;
  float: left;
  width: 87%;
    padding-top: 0.25em;
    padding-bottom: .5em;
} 
.site-nav {
	float: left;
    text-align: left;
	padding: 0;
    width: 80%;
}
.site-nav ul li {
	margin-bottom: 0;
	margin-left: 0.8em;
}
.site-nav ul li a {
	letter-spacing: .1em;
	font-size: 0.7em;
    font-weight: 400;
}
.site-nav ul li a:hover {
	outline: none;
	border-bottom: 1px solid white;
}
.site-icon {
	padding: .1em 0 0 0;
	position: inherit;
    width: 20%;
	display: block;
}
.site-icon ul {
    width: 100%;
}
.site-icon ul li img {
    width: 50%;
}
.hero {
    width: 100%;
	height: 30vw;
}
.hero-content {
	top: 0;
	width: 100%;
    display: block !important;
    padding: 1.5em 0;
    }
.hero-content img{
   	width: 65%;
}
.ruby {
	position: relative;
    width: 100%;
	background-color: rgb(206, 21, 63);
    display: block !important;
}
.fillout {height: 820px; padding: 14em 0 0;}
.fillout-content {padding: 2em;}
.intro {
padding: 2em 1em;
}

.intro-content {
text-align: left;
}
.intro img {
	width: 50%;
}
.icon {
	width: 100%;
}
.youdo {
padding: 1em 2em 4em;
}
.youdo img {
	width: 15%;
}
.youdo ul {
	list-style-type: none;
	text-align: center;
       display: flex;
  flex-direction: column;
  flex-basis: 100%;
    flex: 1;
	padding: 0em;
	width: 100%;
    position: relative;
}
.youdo ul li {
    width: 95%;
	display: inline-block;
	margin: 1em 1em 0;
    vertical-align: top;
	text-align: center;
}
.youdo ul li a {
	font-size: 1em;
}
.youdo ul li p {
	padding: 0 0 1em 0;
	font-size: 1em;
	line-height: 1.2;
}
.youdo ul li img {
    width: 28%;
}
h1 {
	font-size: 1.7em;
}
p {
	font-size: 1em;
	line-height: 1.25;
    margin-top: .5em;
	font-weight: 500;
	padding-bottom:.5em;
    }
ol li {
	font-size: 1em;
	line-height: 1.25;
    margin-top: .5em;
	font-weight: 500;
	padding-bottom:.5em;
	margin-left: 1.2em;
	margin-right: 1.2em;
}
h2 {
	font-size: 1.25em;
	padding-bottom: .5em;
}

h3 {
	font-size: 0.81em;
	font-weight: 700;
}
/* Slideshow container */
.slideshow-container {
	padding: 1em 0 0 0;
}
/* Slides */
.mySlides {
  padding: 0.5em 2.5em;
}
.mySlides p {
font-size: 1.2em;
}
.slides-author {
font-size: 12px;
}
.author {
font-size: 12px;
}
/* Next & previous buttons */
.prev, .next {
  padding: 10px;
}
/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
}
.artwork .artwork-piece {
	padding: 0 2em;
	width: 40%;
    position: relative;
}
.artwork .artwork-description {
    width: 100%;
	padding: 0 1em 0 1em;
    position: relative;
}
.artwork-title {
	font-size: 1.75em;
}
.artwork-text {
	font-size: 1em;
	line-height: 1.3;
}
.artwork-endnote {
	font-size: 0.7em;
}
footer {
	margin-top: -3.5em;
	padding-top: 2em;
	background-color:#1a92d0;
}
.footer-info p {
	font-size: .7em;
	max-width: 100%;
}
   
}

/* RESPONSIVE mobile */
@media (max-width: 414px) {
header {
    padding: 0.5em 0.5em 0 0.5em;
    }
.iframe {
    padding: 0 2em 0.5em;
    }
.site-logo {
    width: 30%;
}
.site-logo img {
    width: 100%;
	height: auto;
}
nav {
  z-index: 400;
  top: 0;
  left: 0;
  opacity: .95;
  position: relative;
  float: left;
  width: 70%;
    padding-top: .1em;
    padding-bottom: .5em;
} 
.site-nav {
	float: left;
    text-align: left;
	padding: 0 0.5em 0 0;
    width: 80%;
}
.site-nav ul {
	text-align: left;
       display: grid;
}
.site-nav ul li {
	margin-bottom: 0;
	margin-left: 1.5em;
	display: grid;
}
.site-nav ul li a {
	letter-spacing: .1em;
	font-size: 0.7em;
    font-weight: 400;
}
.site-nav ul li a:hover {
	outline: none;
	border-bottom: 0px solid white;
}
.site-icon {
	padding: .1em 0 0 0;
    width: 20%;
}
.site-icon ul {
	text-align: right;
    float: right;
    display: grid;
}
.site-icon ul li img {
    width: 100%;
    margin-left: 1em;
}
.hero {
    width: 100%;
	height: 50vw;
    }
.hero-content {
	top: 1.5em;
	width: 100%;
    display: block !important;
    padding: 1.5em 0;
    }
.hero-content img{
   	width: 90%;
}
.ruby {
	top: 2em;
	position: relative;
    width: 100%;
	background-color: rgb(206, 21, 63);
    display: block !important;
}	
.fillout {top: 2em; height: 820px; padding: 12.5em 0 0;}
.fillout-content {
 padding: 2em;
}
.intro {
padding: 2em 1em;
}

.intro-content {
text-align: left;
}
.intro img {
	width: 90%;
}
.icon {
	width: 100%;
}
.youdo {
padding: 1em 1em 4em;
}
.youdo img {
	width: 25%;
}
.youdo ul {
       display: flex;
  flex-direction: column;
  flex-basis: 100%;
    flex: 1;
	padding: 0;
    margin: 0;
    position: relative;
}
.youdo ul li {
    width: 90%;
    margin: 1em 1em 0;
    vertical-align: top;
	text-align: center;
}
.youdo ul li a {
	font-size: 1em;
}
.youdo ul li p {
	padding: 0 0 1em 0;
	font-size: 1em;
	line-height: 1.2;
}
.youdo ul li img {
    width: 28%;
}
h1 {
	font-size: 1.5em;
}
p {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #3b3d40;
	font-size: 1em;
	line-height: 1.25;
    margin-top: .5em;
	font-weight: 500;
	padding-bottom:.5em;
    }
	
ol li {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #3b3d40;
	font-size: 1em;
	line-height: 1.25;
    margin-top: .5em;
	font-weight: 500;
	padding-bottom:.5em;
	margin-left: 1.2em;
	margin-right: 1.2em;
    }
	
h2 {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #1a92d0;
	font-size: 1em;
	font-weight: 700;
	padding-bottom: .5em;
}

h3 {
    font-family: Raleway, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
	color: #ffffff;
	font-size: 0.81em;
	font-weight: 700;
}
/* Slideshow container */
.slideshow-container {
	padding: 1em 0 0 0;
}
/* Slides */
.mySlides {
  padding: 0.5em 2.5em;
}
.mySlides p {
font-size: 1.2em;
}
.slides-author {
font-size: 12px;
}
.author {
font-size: 1.25em;
}
/* Next & previous buttons */
.prev, .next {
  padding: 10px;
}
/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
}
.artwork .artwork-piece {
   display: flex;
  flex-direction: row;
  flex-basis: 100%;
    flex: 1;
	padding: 0em;
	width: 100%;
    position: relative;
}
.artwork .artwork-description {
    width: 100%;
	padding: 0 1em 0 1em;
    position: relative;
}
.artwork-title {
	font-size: 1.75em;
}
.artwork-text {
	font-size: 1em;
	line-height: 1.3;
}
.artwork-endnote {
	font-size: 0.7em;
}
footer {
	margin-top: -3.5em;
	padding-top: 2em;
	background-color:#1a92d0;
}
.footer-info p {
	font-size: .7em;
	max-width: 100%;
}
   
}
